li {
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    behavior: url(/PIE.htc);
}
.fl-fl {
    /*background: #000000;   */
    /*text-transform: uppercase; 
    letter-spacing: 3px;  font-size: 20px;*/
    font-size: 40px;
    padding: 4px;
    position: fixed;
    width: 25%;    /* origine width: 80%;*/
    right: -19%;    /*  diminue la largeur right: -75%;  origine right: -70%; */
    z-index: 1000;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all 1s ease;
}

.fa {
    font-size: 40px; /* font-size: 20px;   */
    color: #fff;
    padding: 10px 0;
    width: 40px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px !important;
    vertical-align: top !important;
}

.float-fb {
    top: 160px;
}

.float-tw {
    top: 215px;
}

.float-gp {
    top: 270px;
}

.float-rs {
    top: 325px;
}

.float-ig {
    top: 380px;
}

.float-pn {
    top: 435px;
}
/* bouton circulaire  bleu */
.btn-circle {
    margin: 0px 5px 0px 5px;/* decale du bord gauche enlever si le btn est rond */
    /* padding: 10px 10px 10px 10px;   */
    background-color: blue;
    height: 40px; /* change la hauteur des boutons*/
    width: 30px; /* 40px  pour être rond  change la hauteur des boutons*/
    border-radius: 50%;
    display: flex;
    align-items: center;
}